/*
Theme Name: Spring
Version: 1.0
Description: This is the theme for magasinspring.se It is a childtheme to Reptilo which is based on Bootstrap 3, The theme won't work without Reptilo 
Author: Kristian Erendi, Henric Jöraas
Author URI: http://reptilo.se http://www.oresundswebb.se/  
Template: reptilo
*/
@import url("../reptilo/style.css");

.background-cover {
background-image: url("img/spring-bg.jpg");
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://springlfa.se/wp-content/themes/spring/img/spring-bg.jpg',sizingMethod='scale') !important;
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://springlfa.se/wp-content/themes/spring/img/spring-bg.jpg',sizingMethod='scale')" !important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position: fixed;
background-repeat: no-repeat;
top: 0px;
text-align: center;
left: 0px;z-index: -2;overflow: hidden;width: 100%;height: 100%;}
  
.background-pren{background-color: #F7F7F7;}

/* Theme Customization */
body{color: #222;font-family: 'Open Sans', sans-serif;background-color: #F7F7F7;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: none;}
body.home {background-image:none ;}
img, article img {background-color: transparent;border: none;padding: 0;max-width: inintial;border-radius: 0px;height:auto;}

h1{font-family: 'Georgia', serif; color: #222; font-size: 38px;}
h2 a {text-decoration: none;color: #000;}
h3{font-size: 14px;margin: 0;}
p{font-family: 'Helvetica Neue','Helvetica Neue',sans-serif;
  font-size: 14px;
  line-height: 1.6;
  font-weight: 300;
  letter-spacing: 0.03em;}
 .single-post a {font-weight: 500;}
 .single-post a:hover {text-decoration: underline;}
a {text-decoration: none;color: #F39F00;}
a:hover{text-decoration: none;color: #fcbe00;}
a:visited{text-decoration: none;}
.read-more a:hover{text-decoration: none;}

ol.top-post-spring {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
ol.top-post-spring > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    /* border-top:2px solid #666; */
    background:#f6f6f6;
}
ol.top-post-spring > li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  top: -6px;
  left: -1.2em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* width: 1.2em; */
  margin-right: 8px;
  /* padding: 4px; */
  /* border-top: 2px solid #666; */
  color: #666;
  /* background: #666; */
  font-weight: 400;
  text-align: center;
  font-size: 1.8em;
}

/* FB most shared */
.fb-share-container {min-width: 100%;}
.fb-share-button {padding-top: 10px;padding-bottom: 10px;}
ul.most-shared-fb {list-style-type: none;padding: 0;}

/* FB share */
.fb-share-article a {color: #fff;text-align: center;width: 100%;padding: 5px;text-transform: uppercase;font-size: 12px;font-weight: bold;font-family: 'Lucida Grande';}
.fb-share-article {width: 100%;text-align: center;background-color: #3b5998;padding-top: 4px;padding-bottom: 4px;position: fixed;bottom: 0px;left: 0px;z-index: 100;}

/* Prisjakt */
.pspy_widget .w_header { padding: 0 0px!important;border-top: 5px solid #FDBF31;background-repeat: repeat-y;background-size: 100%;font-size: 14px;color: #333;padding: 3px 0 3px 0px;font-weight: bold;letter-spacing: 0.06em;list-style: none;margin-bottom: 8px;background-color: #fff!important;}
.pspy_widget h3 { text-transform: none!important;background-size: 100%;font-size: 14px!important;color: #333;padding: 3px 0 3px 0px;font-weight: bold!important;letter-spacing: 0.06em;list-style: none;margin-bottom: 8px; font-family: 'Open Sans', sans-serif!important;}

.prisjakt-bloggar li {list-style-type: none;}
.prisjakt-bloggar ul {padding: 0px;}
.prisjakt-bloggar h2 { text-transform: none!important;background-size: 100%;font-size: 14px!important;color: #333;padding: 3px 0 3px 0px;font-weight: bold!important;letter-spacing: 0.06em;list-style: none;margin-bottom: 8px; font-family: 'Open Sans', sans-serif!important;}
.prisjakt-bloggar h2.w_name a {font-size: 14px;font-weight: bold;margin: .2em 0;font-family: 'Helvetica Neue';}
.prisjakt-bloggar p {margin-bottom: 0px;}
.prisjakt-bloggar .w_footer img {float: right;}


/* Menu */
.navbar {border-radius: 0px;}
.navbar-default {background-color: #FFC32E;opacity: 0.98;border: none;box-shadow: 0 0px 5px 0px #D0D0D0;}
.navbar-default .navbar-nav>li>a {color: #fff;font-size: 18px;border: none;font-weight: 400;}
.navbar-brand {padding: 15px 15px;border:none;}
.navbar-brand img {vertical-align: top;max-height: 20px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #fff; background-color: #FFD966;font-weight: 400;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #F4F4F4;}
body.logged-in .navbar {margin-top: 30px;}
.col-sm-3.col-md-3.pull-right {margin-right: -30px;}
.nav>li>a {padding: 14px 10px;}

/* Header */
#spring-header-container{overflow: hidden;margin: 30px 0 10px;}
#spring-container{background-color: #FFF;}
#spring-container, #ad1, #ad1-mobile{padding-left: 30px;padding-right: 30px}

#logo-colapsed{width:280px;float:left;margin-right: 15px;}
#logo-colapsed a img{width: 100%;padding-top: 25px;}
div#colorbox{width: 100%!important;height: 100%!important;}
.search-area-large {margin-bottom: 0px;}
 
/* Omslag */
#omslag-box img{width:90px;height: auto;float:left;margin-right: 10px;}
#omslag-box h2{margin-top: 0;margin-bottom: 0;font-size: 16px;}
#omslag-box ul{padding:0; list-style: none;margin-top: 7px;}
#omslag-box ul i {margin-right: 5px;}

/* Image caption */
.wp-caption {padding: 0;border:none;}
.wp-caption-text {text-align: left;background: #f8f8f8;margin-top: -15px;line-height: 15px;padding-bottom: 5px;padding-top: 5px;}
p.wp-caption-text {margin-top: 0px;padding-left: 5px;}
article .wp-caption img, .tab-pane .wp-caption img {margin-bottom: 0px!important;}

/* Pren. puff */
.omslag img{padding:0px; outline:1px solid #cccccc; outline-offset:2px; -webkit-outline-radius: 5px; -moz-outline-radius: 5px;}
.omslag {margin-top: 6px;}
.omslag-text {margin-left: 30px}
.omslag-text a{font-size: 13px; color:#444444;padding-left: 5px;}
.omslag-text h2 {margin-top: 0px;color: #444444;margin-bottom: 2px;font-family: georgia;font-size: 22px;}
.omslag-nummer {padding-bottom: 0px; font-weight: bold; font-size: 14px; color: #444444;}
.omslag-text ul{list-style: none;padding-left: 0px;}

.spring-form-sidebar{width: 100%;}
.spring-form-sidebar-button{float: right;margin-top:5px;}

/** Sidebar **/
.sidebar-header{ border-top: 5px solid #FDBF31;background-repeat: repeat-y;background-size: 100%;font-size: 14px;color: #333;padding: 3px 0 3px 0px;font-weight: bold;letter-spacing: 0.06em;list-style: none;margin-bottom: 8px;}
div.sidebar-header i{padding-right: 5px; font-size: 16px;}
.devider-space{margin-bottom: 20px;}
li.widget{list-style: none;margin-bottom: 25px;font-size: 12px;}
li.widget {list-style: none;margin-bottom: 25px;}

/* Kategori sidebar */
.cat-puff {border-bottom: 1px solid #E8E8E8;padding-bottom: 10px;min-height: 81px}
.cat-puff img{width:70px;height:70px;float:right;min-width: default;margin-left: 10px;}
.cat-puff h3{font-size: 13px; margin-bottom: 5px;margin-top: 9px;}
.cat-puff p{font-size: 12px;line-height: 14px; margin-bottom: 2px;}
.cat-puff a{font-size: 12px;line-height: 14px;}

/* Kategorilisting */
.cat-puff-fokus img {width:100%;height: auto;}
.catlist-more {padding-top: 3px;border-bottom: 1px solid #DDD;padding-bottom: 3px;margin-bottom: 20px;}
.cat-puff-fokus h3 {font-size: 15px;margin-bottom: 5px;margin-top: 9px;}
.cat-puff-fokus p {font-size: 11px;line-height: 14px;margin-bottom: 2px;}
.cat-puff-fokus {border-bottom: 1px solid #ddd;}

.puff-featured-image {padding-bottom: 5px;padding-top: 5px;}

/* Social Tab */
.nav-tabs {border-bottom: 1px solid #ddd;margin-bottom: 10px;}
ul.nav-tabs li.active a {font-weight: bold;color: #fcbe00;}
ul.nav-tabs li.active a:hover  {font-weight: bold;color: #fcbe00;}
ul.nav-tabs>li>a:hover{text-decoration: none;background-color: #fcbe00;color:#fff; }
ul.nav-tabs li a, ul.nav-tabs li a:visited {color: #222;font-weight: bold;}

.nav-tabs>li>a {padding: 2px 2px;color: #333;font-weight: bold;font-size: 12px;letter-spacing: 0.02em;}
#social-tab i.fa.fa-facebook {padding-right: 3px;color: #3b5998;}
#social-tab i.fa.fa-twitter {padding-right: 3px;color: #4099ff;}
#social-tab i.fa.fa-instagram {padding-right: 3px;color: #517fa4;}
#social-tab i.fa.fa-facebook a:hover {color: #fff;}
#social-tab i.fa.fa-twitter a:hover {color: #fff;}
#social-tab i.fa.fa-instagram a:hover {color: #fff;}


/* Twitter */
#twitter-widget-0 {width: 280px;}

/* Instagram */
#instagram-feed{padding-bottom: 10px;}

.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-v-24 { width: 137px; height: 24px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }


/* Löparkalender - EventOn */
.toppbanner-kalender {text-align: center;}
.toppbanner-kalender {padding-bottom: 30px;}
.kalender .nav-tabs {padding-top: 30px;}
.kalender .nav-tabs>li>a {padding:10px;font-size: 14px;}
.kalender .wpcf7 {max-width: 300px;}


/* Carousel */
.carousel img {width: 100%;}
.carousel-inner {margin-top: 0px;margin-bottom: 0px;}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {display: none;}
.carousel-control.left, .carousel-control.right {background-image: none;background-image: none;}

/* Posts */
.lopargrupp img {margin-top: 0px;  width: 170px!important;height: auto!important;}
.block-content h2 {font-size: 16px!important;margin-bottom: 5px;}
h3.traningsprogram {font-size: 15px;font-weight: bold;padding: 5px;background-color: #EEE;margin-bottom: 10px;}
.ingress {font-size: 16px;line-height: 1.4;font-weight: bold;}
.follow-us {border: 1px solid #E8E8E8;padding: 5px;margin-bottom: 15px;margin-top: 15px;font-size: 16px;font-weight: bold;}


/* Category - Media */
.custom-category-text {border-bottom: 1px solid #E8E8E8;margin-bottom: 15px;}
/* Category - Spring-TV */
.tv-content {border-bottom: 1px solid #E8E8E8;margin-bottom: 15px;}

/* Prenumeration-landningssida */
.pren-erbjudande img{width: 100%;}
.pren-menu{padding-left: 30px;margin-left: 20%;margin-right: 20%;}
.pren-box {margin-left: 20%;margin-right: 20%;padding: 20px;background-color: #fff;box-shadow: 0px 0px 10px 1px #C7C7C7;}
.pren-image {margin-left: 20%;margin-right: 20%;box-shadow: 0px 0px 10px 1px #C7C7C7;}
.pren-image img {width: 100%;}
.pren-page {background-color: transparent;}
.container-pren {padding-left: 15px;padding-right: 15px;}
#spring-prencontainer {background-color: transparent;}
.pren-box input[type="submit"] {background-color: rgb(231, 125, 87);padding: 7px;padding-left: 18px;padding-right: 18px;color: #fff;font-family: 'Helvetica Neue';font-size: 1.2em;text-transform: uppercase;font-weight: normal;border: none;}
.pren-box input[type="submit"]:hover {background-color: rgb(234, 144, 111);}
.tidning-hidden{display: none!important;}
.pren-box input {width: 100%;}
.pren-box textarea {width: 100%;}
.pren-box select {font-size: 20px;}
.left-pren {float: left;width: 50%;margin-right: 10%;}
.right-pren {width: 40%;float: right;margin-top: 120px;}
.right-pren-full {width: 40%;float: right;}
.form-pren {padding: 20px;border: 1px solid #9CBC0F;}
.pren-box h3 {font-family: 'Helvetica Neue','Helvetica Neue',sans-serif;font-size: 18px;line-height: 1.5;font-weight: 300;letter-spacing: 0.03em;color: #333;margin-top: 0px;}
.pren-box h1 {font-size: 38px;font-weight: normal;margin-top: 0;margin-bottom: 15px;font-family: 'Scada';}
.pren-box h2 {line-height: 20px;font-weight: normal;}

/* Ads */
#ad1{margin-top: 30px;margin-bottom: 20px;text-align: center;}
#ad1 img {border: 2px solid white;}
#ad1-mobile {display: none;}
.widget_adrotate_widgets img{display: block;margin-left: auto;margin-right: auto;}
.top-banner-ad img {display: block;margin-left: auto;margin-right: auto;}
.ad-tag {background: url('img/annons.png') no-repeat;display: block;height: 11px;text-indent: -999999px;white-space: nowrap;width: 49px;}
.adrotate-loop{padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #E8E8E8;}
.spring-widget{margin-bottom: 15px;}

.sponsored-article {background-color: #efefef;overflow: hidden;padding: 5px;}
.sponsored-title {float: left;}
.annons-text {float: right;padding-right: 5px;}
.sponsored-article p {margin-bottom: 0px;margin-bottom: 0px;font-weight: bold;text-transform: uppercase;font-size: 12px!important;letter-spacing: 0.02em;}
.sponsored-article-small {background-color: #efefef;overflow: hidden;padding: 5px;margin-bottom: 10px;}
.sponsored-article-small p {margin-bottom: 0px;margin-bottom: 0px;font-weight: bold;text-transform: uppercase;font-size: 12px!important;letter-spacing: 0.02em;}


/* Article */
img.size-full {max-width: 100%;height: auto;}
img.wp-post-image {max-width: 100%;height: auto;}
article.post img {margin-bottom: 15px; max-width: 100%;height: auto;}
article img {width: auto;height: auto;}

/* Small article */
.article-small img {float: left;padding-right: 10px;}
.article-small h1 {font-size: 18px!important;letter-spacing: 0.02em;margin-bottom: 5px;}
.article-small p{line-height: 1.6;}
.article-small a {color: #333;}
.pagination .current, .pagination .current:hover {z-index: 2;color: #FFF;cursor: default;background-color: #fcbe00;border-color: #fcbe00;}
.article-cat, .article-cat a {font-weight: bold;text-transform: uppercase;font-size: 12px;letter-spacing: 0.02em;color: #F8941B;}
time{color: #333;font-weight: bold;font-size: 12px;letter-spacing: 0.02em;}

article.article-small {border-bottom: 1px solid #E8E8E8;margin-bottom: 15px;}
article.article-big {border-bottom: 1px solid #E8E8E8;margin-bottom: 15px;}

/* Pub-info */
.pub-info{color: #C0BEBE;padding-bottom:5px;font-size: 13px;}
.pub-info-small{color: #C0BEBE;padding-bottom: 0;font-size: 11px;display:none;}
.pub-info-small i{margin-right: 4px;}
.pub-info i.fa-calendar-o{margin-left: 0;}
.pub-info i {margin-left: 0px;margin-right: 4px;}
i.fa.fa-tags {margin-left: 5px;}
.article-cat, .article-cat a{font-weight: bold;color:#f59d00;}
.read-more{color:#f59d00;}

/* Bloggar */
div#bio {margin-bottom: 20px;background-color: #FFEA97;}
.bio-inner{border: 1px dashed #D2C17C;padding: 10px;}
.bio-inner h3 {font-size: 19px;padding-top: 5px;padding-bottom: 5px;}
#bio h2 {font-size: 40px;font-weight: bold;padding-bottom: 20px;}
.bio-inner h1 {font-size: 23px;word-wrap: break-word;}

img.img-circle.blogg-circle {float: left;width: 56px;position: relative;margin-right: 10px;top: 5px;margin-bottom: 10px!important;}
span.archive-excerpt a {color: #000;}

.blogg-puff {border-bottom: 1px solid #E8E8E8;padding-bottom: 10px;min-height: 80px;}
.blogg-puff img{width:70px;height:70px;float:right;min-width: default;margin-left: 10px;}
.blogg-puff h3{font-size: 13px;margin-bottom: 3px;margin-top: 8px;font-weight: 400;}
.blogg-puff p{font-size: 13px;line-height: 14px; color: #333;}
.blog-byline{text-transform: uppercase;font-size: 13px;color: #F9BE2C;}

/* Latest blogpost */
ul.latest-blogpost {list-style-type: none;padding-left: 0px;}
ul.latest-blogpost li {margin-bottom: 10px;}
ul.latest-blogpost a{padding-left: 5px;}

/* contact 7 nyhetsbrev */
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email.spring-form-sidebar{width:68%;}
input.wpcf7-form-control.wpcf7-submit.spring-form-sidebar-button{margin-top: 0;}
div.wpcf7 img.ajax-loader {min-width: 16px;}

.nyhetsbrev-spring {text-align: center;background-color: #d9edf7;border-radius: 4px;margin-bottom: 20px;margin-top: 20px;}
.nyhetsbrev-spring-form{padding:10px;}
input.btn.btn-primary-epost {
  color: #fff;
  background-color: #FBC12E;
  width: 98%;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  padding: 4px;
  padding-bottom: 4px;
  border-color: #FBC12E;
  margin-bottom: 10px;
  margin-top: 10px;
}

input.btn.btn-primary-epost:hover {
  color: #FBC12E;
  background-color: #FFF;
  border-color: #FFC93F;
}

.nyhetsbrev-spring-form input[type="text"] {
  width: 100%;
  padding: 5px;
  border: 1px solid #FBC12E;
  border-radius: 4px;
  font-weight: bold;
}

.input-namn {
  width: 40%;
  float: left;
  padding: 1%;
}

.input-epost {
  width: 60%;
  float: right;
  padding: 1%;
}

/* Archive */
h1.archive-blogg {border-top: 5px solid #FDBF31;padding-top: 3px;}
.archive h2 > a {font-size: 24px;font-family: Georgia;letter-spacing: 0.02em;}

body.archive article, body.search {margin-bottom: 15px;}
.archive-content{border-bottom: 1px solid #E8E8E8;}


.archive h2{font-size: 20px;margin-top: 0px;padding-top: 10px;margin-bottom: 0px;}
.sponsor {text-align: center;}
.sponsor img{text-align: center;padding-bottom: 15px;}
.sponsor a{overflow:hidden;}

.rep-byline{border-bottom: 1px solid #E8E8E8;padding: 12px 0;overflow:hidden;font-size: 12px;}
article.post .rep-byline img{margin-right: 10px;float:left;width:40px;height:40px;margin:0 10px 0 0;}
.rep-byline-contact{float:left;width:200px;}
.rep-byline-contact-name{font-weight: bold;}
.rep-byline-date{float:right;}
.rep-byline-date i {margin-right: 5px;}


/* Footer */
#footer-logo img{float:left;}
#footer-img img{float:right;margin-top: -40px;}
#footer-address img{float:left;width:76px;margin-right:20px;}
footer.row.clearfix {margin-top: 45px;padding-top: 60px;}

/* Springklubben */
.left-springklubb {width: 60%;float: left;padding-right: 15px;}
.right-springklubb {width: 40%;float: right;}
.right-springklubb > .form-pren{padding:10px;}
h3.springklubben {font-size: 18px;font-weight: normal;line-height: 26px;}
input {width: 100%;}
textarea {width: 100%;}
p.erbjudande-form-text {background-color: #FBC02E;text-align: center;font-size: 20px;color: #fff;font-weight: bold;text-transform: uppercase;margin-top: -10px;margin-right: -10px;margin-left: -10px;}


/* Värva en kompis-kampanj */
.refferal-left {
    width: 48%;
    padding: 1%;
    float: left;
}

.refferal-right {
    width: 48%;
    padding: 1%;
    float: right;
}

#share-refferal 
{
text-align: center;
width: 100%;
line-height: 40px;
}

#share-refferal a {
    color: #fff;
}

.share-list-fb {
    width: 33%;
    background-color: #4b70ab;
    cursor: pointer;
    float: left;
}

.share-list-twitter {
    width: 33%;
    background-color: #4099FF ;
    cursor: pointer;
    float: left;
}

.share-list-epost {
    width: 33%;
    background-color: #ED420D;
    cursor: pointer;
    float: left;
}


/* Nominera löpare */

input.wpcf7-form-control.wpcf7-submit {
    background-color: #FCC12F;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #A7A7A7;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    opacity: 0.8;
}

#accordion p {margin-bottom: 0px;}
.panel-title>a {color: inherit;font-size: 14px;font-family: 'HelveticaNeue';font-weight: 600;}
.panel-heading {padding: 7px 15px;}
#accordion .wpcf7 p {margin-bottom: 10px!important;}

.panel-heading [data-toggle="collapse"]:after {
    font-family: 'FontAwesome';
    content: "\f053";
    float: right;
    color: #F58723;
    font-size: 18px;
    line-height: 22px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.panel-heading [data-toggle="collapse"].collapsed:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #454444;
}


/* 11. @Media - Responsive design */

@media (max-width: 600px) {

  .share-list-fb, .share-list-twitter, .share-list-epost{width:100%;}
  .refferal-left, .refferal-right {width:100%;} 
  body {padding-top: 0px;}
  body.home {padding-top: 0px;}
  #allt-om-lopp {display: none;}
  #ad1 {display: none;}
  #ad1-mobile {display: block;text-align: center;padding-top: 40px;}
  #sidebar2 {display: block;}
  .cat-puff img {width: 70px!important;height: 60px!important;float: left!important;min-width: default!important;margin-right: 10px!important;margin-left: 0px!important;}
  h1 {font-family: 'Georgia', serif;color: #222;font-size: 28px!important;}
  .article-small h1 {font-size: 18px!important;letter-spacing: 0.02em;margin-bottom: 5px;}
  .article-small img {width: 120px!important;}
  .article-small p {font-size: 14px;line-height: 18px;}
  .article-small-excerpt {display: none;}
  #adrotate_widgets-3 {display: none;}
  .rep-byline-date {display: none;}
  #spring-header-container{display: block;margin-top: 0px;text-align: center;}
  #omslag-box {display: none;}
  #article-feed {margin-top: 10px;}
  .container{padding-left: 0px;padding-right: 0px;}
  #spring-container{border:none;padding-top: 70px;padding-left: 15px;padding-right: 15px;}
  #social-tab{display: none;}
  #instagram-feed{display: none;}
  #woodojo_instagram-2 {display: none;}
  .prenpuff{text-align: center;}
  .widget_adrotate_widgets img{width:100%;}
  article.post img {width: auto;height: auto;}
  .pren-image {margin-left: 0%;margin-right: 0%;margin-top: 50px;}
  .pren-box {margin-left: 0%;margin-right: 0%;}
  .pren-page-box{padding:0px;}
  .pren-menu {margin-left: 0%; margin-right: 0%;}
  .left-pren {float: left;width: 100%;margin-right: 0%;}
  .discount-scheme{display: block;text-align: center;}
  .right-pren {display: none;}
  .right-pren-full {display: none}
  .lopargrupp img {width: 80px!important;margin-top: 0px;}
  .lopargrupp {height: auto;}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 100%;text-align: center;}
  .container>.navbar-header, .container>.navbar-collapse {margin-right: 0px;margin-left: 0px;}
  .col-sm-3.col-md-3.pull-right {display: none;}
  .navbar-default .navbar-toggle {border-color: #FFF;}
  .fb-share-article {display: block;visibility: visible;}
  .background-cover {display: none;visibility: hidden;}
  .left-springklubb {width: 100%;float: none;padding-right: 0px;}
  .right-springklubb {width: 100%;float: none;}
}


@media (min-width: 600px) and (max-width: 767px) {
  .prenpuff{text-align: center;}
  #allt-om-lopp {display: none;}
  #sidebar1 {float: right;width: 32%;}
  #sidebar2 {float: right;width: 32%;}
  #feed {float:left;width: 68%;}
  #social-tab {display: none;}
  .instagram-feed-modul{display: none;}
  #header-sponsor-widget {text-align: center;}
  #ad1 {display: block;}
  #logo {text-align: center;}
  #omslag-box {display: none;}
  #article-feed {margin-top: 10px;}
  .container{padding-left: 0px;padding-right: 0px;}
  #spring-container{border:none;  padding-left: 10px;padding-right: 10px;}
  #social-tab{display: none;}
  #instagram-feed{display: none;}
  #woodojo_instagram-2 {display: none;}
  .prenpuff{display: none;}
  .widget_adrotate_widgets img{width:100%;}
  .pren-box{margin-left: 0%; margin-right: 0%;}
  .discount-scheme{display: none;}
  .pren-image {margin-left: 0%;margin-right: 0%;}
  .pren-menu {margin-left: 0%; margin-right: 0%;}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 100%;text-align: center;}
  .container>.navbar-header, .container>.navbar-collapse {margin-right: 0px;margin-left: 0px;}
  .col-sm-3.col-md-3.pull-right {display: none;}
  .navbar-default .navbar-toggle {border-color: #FFF;}
  li.nav-responsive {display: none;}
  li.nav-responsive-media {display: none;}
  .fb-share-article {display: block;visibility: visible;}
  .background-cover {display: none;visibility: hidden;}
}

@media (min-width: 768px) and (max-width: 800px) {
  .col-sm-3.col-md-3.pull-right {display: none;}
}

@media (min-width: 768px) and (max-width: 991px) {
  #allt-om-lopp {display: none;}
  #sidebar1 {float: right;width: 30%;}
  #sidebar2 {float: right;width: 30%;}
  #feed {float:left;width: 70%;}
  #social-tab {display: none;}
  .instagram-feed-modul{display: none;}
  #logo {display: none;}
  #logo-colapsed{display: block;}
  #header-sponsor-widget img {display: none;}
  #header-sponsor-widget {text-align: center;}
  .omslag-list a{font-size: 13px;}
  .pren-box {margin-left: 10%;margin-right: 10%;}
  .pren-image {margin-left: 10%;margin-right: 10%;}
  .right-pren {width: 35%;float: right; margin-top: 60px;}
  .right-pren-full {width: 35%;float: right;}
  .left-pren {float: left;width: 60%;margin-right: 5%;}
  .discount-scheme{display: none;}
  .menu-front {width: 100%;}
  .pren-menu {margin-left: 0%; margin-right: 0%;}
  li.nav-responsive {display: none;}
  li.nav-responsive-media {display: none;}
  .fb-share-article {display: none;visibility: hidden;}
}

@media (min-width: 991px) and (max-width:1200px){
  #logo-colapsed{display: none;}
  .prenpuff img {height: 100%;}
  .widget.widget_search {display: none;}
  #omslag-box img {display: none;}
  #omslag-box ul {margin-top: 10px;}
  li.nav-responsive {display: none;}
  .discount-scheme{display: none;}
  .fb-share-article {display: none;visibility: hidden;}
}


@media (min-width: 1092px) and (max-width:1200px){
.mashmenu .mod.right {display: none;}
.discount-scheme{display: none;}
.fb-share-article {display: none;visibility: hidden;}
}

@media (min-width: 1200px){
  #logo-colapsed{display: none;}
  .widget.widget_search {display: none;}
  .discount-scheme{display: none;}
  .fb-share-article {display: none;visibility: hidden;}
}

@media (min-width: 1400px){
  #logo-colapsed{display: none;}
  .widget.widget_search {display: none;}
  .pren-box {margin-left: 25%;margin-right: 25%;}
  .pren-image {margin-left: 25%;margin-right: 25%;}
  .discount-scheme{display: none;}
  .fb-share-article {display: none;visibility: hidden;}
}

